@import url('https://fonts.googleapis.com/css2?family=Metrophobic&display=swap');

body, p, span{
    color: #9c9c9c;
    font-size: 15px;
    line-height: 24px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
}
a{
    -webkit-transition: .3s cubic-bezier(.24, .74, .58, 1);
    -khtml-transition: .3s cubic-bezier(.24,.74,.58,1);
    -moz-transition: .3s cubic-bezier(.24,.74,.58,1);
    -ms-transition: .3s cubic-bezier(.24,.74,.58,1);
    -o-transition: .3s cubic-bezier(.24,.74,.58,1);
    transition: .3s cubic-bezier(.24, .74, .58, 1);
    color: #43485B;
    text-decoration:none;
}
a:hover, .post-grid_single-content a:hover, footer a:hover, ul#menu-footer a:hover{
    color: #c91417;
}
.post-grid_single-content a {
    text-decoration: none;
    color: #43485B;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5{
    font-family: "Metrophobic", sans-serif;
    color: #43485B;
}
.swiper.mySwiper {
    width: 100%;
    height: 100%;
}
.swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.slide-title {
    position: absolute;
    bottom: 30px;
    right: 30px;
    color: #fff;
    z-index: 999;
    font-size: 36px;
    line-height: 46px;
    text-align: end;
    font-family: "Metrophobic", sans-serif;
}
.slide-title span{
    color: #fff;
    font-size: 16px;
    font-weight:400;
    display:block;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.swiper-navigation-icon{
    color:#fff;
}
.section-image-banner_big .banner-content {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 9;
    transform: translateY(-50%);
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}
@media(min-width:767px){
    .navbar-brand.custom-logo-link {
  padding: 10px;
}
    body{
        padding:30px;
    }
    section{
        padding:40px 0;
    }
}
@media (min-width:992px){
    .navbar-expand-lg {
        padding: 0;
      }
      .h2, h2 {
        font-size: 28px;
        line-height: 1.1em;
        font-weight: 300;
    }
  .navbar-expand-lg .navbar-nav .dropdown-menu {
        position: absolute;
        padding: 0;
        margin: 0;
        background-color: rgb(255, 255, 255);
        box-shadow: rgba(2, 0, 103, 0.05) 0px 6px 18px;
        border-radius: 8px;
        border: none;
        overflow:hidden;
        padding-top: 5px;
        padding-bottom: 5px;
    }
}
@media (min-width: 1200px) {
    .container-sm {
        max-width: 1040px;
    }
    section{
        padding:70px 0;
    }
}
@media(max-width:991px){
    .navbar-expand-lg .navbar-nav .nav-link, .dropdown-item {
    color: #fff;
}
.dropdown-menu{
    background-color:#43485b;
}
.slide-title{
    left: 20px;
    right: 20px;
    text-align: center;
    line-height: 36px;
}
	ul.wpb_page_list {
    flex-wrap: wrap;
}
	.section {
    padding: 30px 0;
}
	.section-cta .banner-content {
    width: 100%!important;
}
	.banner-content h1, .banner-content .h1 {
    font-size: 40px!important;
}
	nav#main-nav {
    padding: 0;
		background: #43485B;
}
	.section-image-banner_big,
	.section-image-banner_small{
    margin-top:0px!important;
}
	.navbar-toggler-icon {
    filter: invert(1);
    font-size: 22px;
}
	.navbar-toggler {
    border: none;
    outline: none!important;
    box-shadow: none!important;
}
	header#wrapper-navbar {
    position: fixed!important;
    z-index: 10;
		width: 100%;
}
}
.section-image-banner_big{
    height:60vh;
    overflow:hidden;
}
.section-image-banner_small{
    height:50vh;
    margin-top:-100px;
    position: relative;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.4);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index:2;
}
.banner-content h1, .banner-content .h1{
    font-size:56px;
}
.banner-content {
    z-index: 9;
    position: relative;
}
header#wrapper-navbar {
    position: relative;
    z-index: 10;
}
.service-box{
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(2, 0, 103, 0.05) 0px 6px 18px;
    border-radius: 15px;
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    
}
.service-content {
    padding: 44px 40px 30px;
    min-height: 272px;
}
.service-inner h3{
    margin-bottom: 22px;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 300;
}
.service-inner p{
    color: #9c9c9c;;
    font-size: 15px;
    line-height: 24px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.service-link {
    padding: 24px 40px;
    border-top: 1px solid rgb(242, 242, 249);
}
.service-icon {
    font-size: 18px;
    width: 50px;
    height: 50px;
    min-width: 50px;
    background-color: rgb(201, 20, 23, 0.2);
    text-align: center;
    color: rgb(201, 20, 23);
    margin-right: 10px;
    border-radius: 50px;
        display: flex;
    align-items: center;
    justify-content: center;
}
.service-icon img {
    width: 30px;
}
a.text-link {
    font-weight: 600;
    color: #232c4e;
    text-decoration: none;
    position: relative;
    padding: 0 32px;
    z-index: 1;
}
.text-link i {
    font-size: 18px;
    position: absolute;
    color: rgb(201, 20, 23, 0.5);
    top: 50%;
    
    -webkit-transform: translate(0, -50%);
    -khtml-transform: translate(0,-50%);
    -moz-transform: translate(0,-50%);
    -ms-transform: translate(0,-50%);
    -o-transform: translate(0,-50%);
    transform: translate(0, -50%);
    margin-top: 2px;
    z-index: -1;
    -webkit-transition: .3s cubic-bezier(.24, .74, .58, 1);
    -khtml-transition: .3s cubic-bezier(.24,.74,.58,1);
    -moz-transition: .3s cubic-bezier(.24,.74,.58,1);
    -ms-transition: .3s cubic-bezier(.24,.74,.58,1);
    -o-transition: .3s cubic-bezier(.24,.74,.58,1);
    transition: .3s cubic-bezier(.24, .74, .58, 1);
}
.btn-icon-left{
    left: 0;
}
.btn-icon-right {
    right: 0;
    opacity: 0;
    margin-right: 12px;
    visibility: hidden;
}
.text-link:hover {
    padding-left: 0;
}
.text-link:hover i.btn-icon-left {
    opacity: 0;
    margin-left: 10px;
    visibility: hidden;
}
.text-link:hover .btn-icon-right {
    opacity: 1;
    margin-right: 0;
    visibility: visible;
}

.section-cta .banner-content {
    width: 500px;
    background: rgb(227 10 21);
    padding: 40px;
}
.section-cta .banner-content img {
    display: block;
    margin: 30px auto;
}
.btn-outline {
    border: 1px solid #fff;
    border-radius: 0;
    color: #fff;
    padding: 12px 20px;
}
.btn-outline:hover{
    color: rgb(201, 20, 23);
    background:#fff;
    border-color:#fff;
}
.btn.btn-primary, .wpcf7 input[type=submit] {
    border: 1px solid #c91417;
    border-radius: 0;
    color: #c91417;
    padding: 12px 20px;
    background: #fff;
}
.wpcf7 input[type=submit]{
	display:block;
	width:auto;
}
.btn.btn-primary:hover, .wpcf7 input[type=submit]:hover {
    border: 1px solid #c91417;
    border-radius: 0;
    color: #fff;
    padding: 12px 20px;
    background: #c91417;
}
.icon-box {
    display: flex;
    gap: 20px;
    align-items: start;
}
.icon-box-icon {
    flex-grow: 1;
    flex-shrink: 0;
}
.icon-box img {
    width:50px;
}
.icon-box-content h4 {
    letter-spacing: 1px;
    text-transform: uppercase;
    font-size: 1.25em;
    font-weight: 900;
}
.top-header_contact {
    background: #c91417;
    display: block;
    position: absolute;
    right: 30px;
    top: 0px;
    padding: 6px;
    font-size: 12px;
    z-index: 9;
}
.top-header_contact a {
    color: #fff;
    text-decoration: none;
}
ul.wpb_page_list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
.wpb_page_list a {
    background: #fefe;
    padding: 4px 8px;
    text-decoration: none;
    font-size: 12px;
}
.section-menu{
    background: #43485B;
    padding: 15px 0;
}
.wpb_page_list a {
    background: #43485B;
    padding: 12px 8px;
    text-decoration: none;
    font-size: 12px;
    color: #fff;
}
.wpb_page_list a:hover, .wpb_page_list .current_page_item a{
    color:#c91417;
}

.wpcf7 {
    max-width: 100%;
    margin: 0 auto !important;
}
.form-control, .wpcf7 .wpcf7-validation-errors, .wpcf7 input[type=color], .wpcf7 input[type=date], .wpcf7 input[type=datetime-local], .wpcf7 input[type=datetime], .wpcf7 input[type=email], .wpcf7 input[type=file], .wpcf7 input[type=month], .wpcf7 input[type=number], .wpcf7 input[type=range], .wpcf7 input[type=search], .wpcf7 input[type=submit], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=time], .wpcf7 input[type=url], .wpcf7 input[type=week], .wpcf7 select, .wpcf7 textarea {
    border-radius: 0;
}
.form-control:focus, .wpcf7 .wpcf7-validation-errors:focus, .wpcf7 input[type=color]:focus, .wpcf7 input[type=date]:focus, .wpcf7 input[type=datetime-local]:focus, .wpcf7 input[type=datetime]:focus, .wpcf7 input[type=email]:focus, .wpcf7 input[type=file]:focus, .wpcf7 input[type=month]:focus, .wpcf7 input[type=number]:focus, .wpcf7 input[type=range]:focus, .wpcf7 input[type=search]:focus, .wpcf7 input[type=submit]:focus, .wpcf7 input[type=tel]:focus, .wpcf7 input[type=text]:focus, .wpcf7 input[type=time]:focus, .wpcf7 input[type=url]:focus, .wpcf7 input[type=week]:focus, .wpcf7 select:focus, .wpcf7 textarea:focus {
    color: #43485B;
    background-color: #fff;
    border-color: #43485B;
    outline: 0;
    box-shadow: none;
}
.dropdown:hover>.dropdown-menu {
  display: block;
}
.navbar-expand-lg .navbar-nav .nav-link, .dropdown-item {
    font-size: 15px;
}
body:not(.home) .navbar-expand-lg .navbar-nav .nav-link{
    color:#fff;
}
.navbar-expand-lg .navbar-nav .current-menu-item .nav-link, .navbar-expand-lg .nav-link:focus, .navbar-expand-lg .nav-link:hover,
li.current-menu-parent > a, .dropdown-menu li.current-menu-item > a {
    color: #c91417!important;
}
.dropdown-item.active, .dropdown-item:active {
    color: #c91417;
    text-decoration: none;
    background-color: #fff
}
.member-box {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(2, 0, 103, 0.05) 0px 6px 18px;
    border-radius: 15px;
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
}
.member-content {
    display: flex;
    gap: 5px;
    align-items: center;
    justify-content: center;
}
.member-icon {
    padding: 10px;
    margin: 0;
}
.member-icon img {
    border-radius: 15px;
    width: 135px;
    height: 120px;
    object-fit: cover;
    object-position:top;
}
.member-inner {
    padding: 10px 5px;
    flex-grow: 1;
}
.member-inner h3{
   font-size: 18px;
    margin-bottom: 0px; 
}
.member-inner p{
    margin-bottom:0;
}
ul#menu-footer {
    padding: 0;
    margin: 0;
    list-style: none;
}
ul#menu-footer a, footer a {
    color: #43485B;
    text-decoration:none;
}
ul.social {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    gap: 10px;
}
ul.social li a {
    background: #fff;
    color: #43485B;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 10px;
    line-height: 30px;
}
ul.social li a:hover{
    background: #c91417;
}
#wrapper-footer-full, #wrapper-static-hero{
    background-color:#43485B;
}
footer .widget-title, footer p, ul#menu-footer a, footer a {
    color: #fff;
}
footer .widget-title{
    text-transform:uppercase;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.1em;
}
footer .copyright a {
    color: inherit;
}
footer .copyright a:hover {
    color: #c91417;
}